package com.qxgmat.data.constants.enums.user;


public enum AskTarget {
    QUESTION("question"), OFFICIAL("official"), QX("qx"), ASSOCIATION("association");
    public String key;
    private AskTarget(String key){
        this.key = key;
    }

    public static AskTarget ValueOf(String name){
        if (name == "") return null;
        return AskTarget.valueOf(name.toUpperCase());
    }
}
